{% extends 'base.html' %}
{% load bootstrap_tags %}

{% block content %}
    <form method="post" enctype="multipart/form-data">{% csrf_token %}
        {{ form|as_bootstrap_horizontal }}
        <button type="submit" class="btn btn-primary">Login</button>
    </form>
{% endblock content %}